<link rel="stylesheet" href="app/shared/header/modals/loginModal.css">

<!-- Modal -->
<div class="modal fade" id="logInModal" role="dialog">
	<div class="modal-dialog">
		<!-- Modal content-->
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal">&times;</button>
				<h4>Είσοδος</h4>
			</div>
			<div class="modal-body">
				<span ng-show="successSign" style="color:green; font-weight:bold"> Η εγγραφή σας πραγματοποιήθηκε με επιτυχία </span><br><br><br>
				<form role="form" name="loginForm" novalidate ng-submit="alert()">
					<div class="form-group">
						<label for="user"><span class="glyphicon glyphicon-user"></span> Username</label>
						<input type="text" id="user" ng-model="volunteer.user" name="user" required>
						<span ng-class="loginForm.email.$invalid ? 'ng-invalid' : 'ng-valid'" ng-show="loginForm.email.$error.required && loginForm.email.$dirty">Το πεδίο είναι απαραίτητο</span><br>
					</div>
					<div class="form-group">
						<label for="loginPassword"><span class="glyphicon glyphicon-eye-open"></span> Κωδικός</label>
						<input type="password" id="loginPassword" ng-model="volunteer.password" name="password" required>
						<span ng-class="loginForm.password.$invalid ? 'ng-invalid' : 'ng-valid'" ng-show="loginForm.password.$invalid && loginForm.password.$dirty">Το πεδίο είναι απαραίτητο</span>
					</div>
					<a href="" ng-click="closeLogOpenPass()">Ξεχάσατε τον κωδικό σας;</a>
					<div class="checkbox">
						<label><input type="checkbox" value="remember" ng-model="volunteer.remember" checked>Να με θυμάσαι</label>
					</div>
					<button type="submit" class="btn btn-success btn-block" ng-disabled="loginForm.$invalid" ng-click="login()"></span> Σύνδεση</button><br>
					<span ng-show="!validUser" style="color:red; font-weight:bold"> Το username ή ο κωδικός πρόσβασης δεν είναι σωστά </span>

				</form>
			</div> 
			<div class="modal-footer">
				<button type="submit" class="btn btn-danger btn-default pull-left" data-dismiss="modal"></span> Ακύρωση</button>
				<div class="pull-right">
					<p>Δεν είστε μέλος; <button type="button" class="btn btn-info" ng-click="closeLogOpenSign()" style="text-decoration: none;">Εγγραφή</button></p>
				</div>
			</div>
		</div>
	</div>
</div> 
